package org.etsi.mts.tdl.execution.java.rt.core;

public class PojoArgument<V> extends ArgumentImpl<Class<V>, V> {

	public PojoArgument(V value, String parameterName) {
		super((Class<V>) value.getClass(), value, parameterName);
	}

}
